Bug 1410848 - [TestOnly] RHV-H 7.3 susceptible to kernel BZ 1404060
Summary: [TestOnly] RHV-H 7.3 susceptible to kernel BZ 1404060
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-ng
Version: 4.0.5
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: ovirt-4.0.7
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1404060
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 15:47 UTC by Gordon Watson
Modified: 2020-04-15 15:08 UTC (History)
10 users (show)

Fixed In Version: redhat-virtualization-host-4.0-20170302.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 15:39:25 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0549 normal SHIPPED_LIVE Moderate: redhat-virtualization-host security and bug fix update 2017-03-16 19:26:25 UTC

Description Gordon Watson 2017-01-06 15:47:25 UTC
Description of problem:

There is a RHEL 7.3 kernel bug, BZ 1404060, that causes VM migrations to fail between hosts that use Intel X710 NICs.

RHV-H 7.3 is susceptible to this bug.


Version-Release number of selected component (if applicable):

- RHV-4 7.3
- redhat-release-virtualization-host-4.0-5.2.el7.x86_64


How reproducible:

If Intel X710 NICs used for the VM migrations, they will most likely fail at least within a few attempts. 


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 7 cshao 2017-02-21 10:44:28 UTC
Move back to modify status due to there is no 4.0.7 build available for testing.

Comment 8 cshao 2017-02-23 10:42:53 UTC
Test version:
redhat-virtualization-host-4.0-20170222.0
kernel-3.10.0-514.6.2.el7.x86_64

Test result:
# rpm -qa| grep kernel
kernel-3.10.0-514.6.2.el7.x86_64


RHVH should include kernel-3.10.0-514.10.2.el7, so change bug status to ASSIGNED.

Comment 13 cshao 2017-03-03 05:10:33 UTC
Test version:
redhat-virtualization-host-4.0-20170302.0
kernel-3.10.0-514.10.2.el7.x86_64

Test result:
# rpm -qa| grep kernel
kernel-3.10.0-514.10.2.el7.x86_64

Test result:
RHVH include the correct kernel, so the bug is fixed, change bug status to VERIFY.

Comment 17 errata-xmlrpc 2017-03-16 15:39:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0549.html


Note You need to log in before you can comment on or make changes to this bug.